#container {
  margin-top: 14px;
  padding-top: 4px;
  margin-bottom: 14px;
  box-shadow: 0px 1px 3px -1px #12325b; }

body {
  font-family: 'Open Sans', "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  font-size: 10pt;
  line-height: 1.3em; }
  body a {
    color: #236ac7; }
  body h1, body h2, body h3 {
    color: #236ac7;
    font-weight: 600;
    font-size: 20pt; }
  body h2 {
    font-size: 16pt; }
  body h3 {
    font-size: 12pt;
    color: #333333; }
  body #header {
    padding: 14px 0 20px; }
    body #header a {
      text-decoration: underline;
      font-size: 9pt;
      color: #236ac7; }
    body #header .culture {
      padding: 0 0 2px; }
    body #header h1 {
      font-size: 16pt;
      margin-top: 15px;
      margin-bottom: 0; }
    body #header h2 {
      font-size: 13pt;
      margin-top: 15px;
      margin-bottom: 0; }
    body #header img.img-responsive {
      margin: 0 auto; }
    body #header .hotline {
      font-size: 9pt;
      font-weight: 400;
      color: #ed1d25;
      text-align: right;
      margin-top: 14px; }
      body #header .hotline p {
        margin-bottom: 4px; }
      body #header .hotline h1 {
        float: right;
        margin-top: 2px;
        margin-bottom: 10px;
        width: 74px;
        padding-left: 24px;
        color: #ed1d25;
        background-image: url(/img/icon/phone.png);
        background-position: left center;
        background-repeat: no-repeat; }
    body #header .search .search-field {
      width: 120px;
      padding: 3px 6px;
      border-radius: 4px;
      border: 1px solid #84b7e3; }
    body #header .search .submit {
      margin-top: 4px;
      padding: 4px 6px;
      border: 0;
      border-radius: 4px;
      color: #fff;
      background-color: #84b7e3; }
  body #footer {
    /* Set the fixed height of the footer here */ }
    body #footer .data {
      background-color: #236ac7;
      background: -webkit-linear-gradient(#236ac7, #12325b);
      background: -o-linear-gradient(#236ac7, #1f4a80);
      background: -moz-linear-gradient(#236ac7, #1f4a80);
      background: linear-gradient(#236ac7, #12325b);
      padding-top: 0;
      padding-bottom: 30px;
      color: #fff; }
      body #footer .data .row.contacts {
        margin-top: 12px;
        padding: 0 10px; }
      body #footer .data h3 {
        color: #fff;
        margin-bottom: 24px; }
      body #footer .data p {
        font-weight: 400;
        font-size: 9pt;
        margin-bottom: 20px; }
      body #footer .data a {
        color: #fff;
        font-size: 9pt;
        text-decoration: underline; }
      body #footer .data strong, body #footer .data b {
        font-weight: 600; }
      body #footer .data .site-nav {
        margin-left: 0;
        background-color: #236ac7;
        box-shadow: 0px 1px 5px -3px #12325b; }
        body #footer .data .site-nav li {
          width: 12.5%;
          text-align: center; }
          body #footer .data .site-nav li a {
            display: block;
            position: relative;
            padding-top: 10px;
            padding-bottom: 10px;
            text-decoration: none; }
            body #footer .data .site-nav li a:hover {
              text-decoration: underline; }
    body #footer #copyright {
      background-color: #ed1d25;
      font-size: 9pt;
      padding: 12px 0; }
      body #footer #copyright ul {
        margin-bottom: 0; }
        body #footer #copyright ul li {
          border-right: 1px solid #a1a1a1;
          padding-right: 8px; }
          body #footer #copyright ul li:last-child {
            border-right: none; }
        body #footer #copyright ul a {
          color: #333333; }

.carousel {
  background-color: #12325b;
  background: -webkit-linear-gradient(#1f4a80, #12325b);
  background: -o-linear-gradient(#1f4a80, #1f4a80);
  background: -moz-linear-gradient(#1f4a80, #1f4a80);
  background: linear-gradient(#1f4a80, #12325b);
  margin-bottom: 20px;
  box-shadow: 0 1px 3px 0 #12325b;
  border-bottom: 4px solid #12325b; }
  .carousel .item {
    padding: 0 4px; }
    .carousel .item .image {
      float: left;
      width: 50%; }
      .carousel .item .image img {
        width: 100%; }
    .carousel .item .copy {
      float: left;
      width: 50%;
      padding-left: 40px; }
      .carousel .item .copy h2 {
        width: 70%;
        color: #fff;
        text-align: left;
        font-size: 18pt;
        font-weight: 600;
        margin-top: 26px;
        margin-bottom: 26px; }
      .carousel .item .copy p {
        width: 80%;
        margin: 20px 0 40px;
        text-align: left;
        color: #fff; }
      .carousel .item .copy .button {
        padding: 8px 14px;
        font-weight: 600;
        opacity: .9;
        background-color: #84b7e3; }
        .carousel .item .copy .button:hover {
          opacity: 1;
          color: #fff;
          text-decoration: none; }
  .carousel .left, .carousel .right {
    background: none;
    color: #84b7e3; }
  .carousel .right span {
    right: 20%; }
  .carousel .left span {
    left: 20%; }
  .carousel .carousel-indicators {
    bottom: 10px; }
    .carousel .carousel-indicators li {
      background: #007480 \9; }
      .carousel .carousel-indicators li.active {
        background: white \9; }

.home h2 {
  font-size: 18pt;
  color: #236ac7; }

/*
  Custom Main Nav
  Mobile fixes have to be done via media-queries
*/
#main-nav .navbar-default {
  border-color: transparent;
  background-color: #236ac7;
  background: -webkit-linear-gradient(#1f4a80, #236ac7);
  background: -o-linear-gradient(#1f4a80, #236ac7);
  background: -moz-linear-gradient(#1f4a80, #236ac7);
  background: linear-gradient(#1f4a80, #236ac7);
  border: 0;
  min-height: 40px;
  border-radius: 0;
  margin-bottom: 0; }
  #main-nav .navbar-default .container-fluid .navbar-collapse {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 0;
    padding-right: 0;
    border-bottom: 4px solid #12325b; }
  #main-nav .navbar-default .dropdown-menu {
    min-width: 240px;
    border-radius: 0;
    background-color: #236ac7;
    background: -webkit-linear-gradient(#84b7e3, #236ac7);
    background: -o-linear-gradient(#84b7e3, #236ac7);
    background: -moz-linear-gradient(#84b7e3, #236ac7);
    background: linear-gradient(#84b7e3, #236ac7);
    border: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 4px solid #84b7e3; }
    #main-nav .navbar-default .dropdown-menu li h3 {
      font-weight: 300;
      color: #84b7e3;
      margin-bottom: 4px; }
    #main-nav .navbar-default .dropdown-menu li a {
      color: #fff;
      font-size: 10pt;
      font-weight: 300;
      padding: 6px 20px; }
    #main-nav .navbar-default .dropdown-menu li:hover a {
      background-color: #84b7e3;
      background-image: url(/img/icon/inner-nav-active.png);
      background-position: 8px center;
      background-repeat: no-repeat;
      color: #333333; }
    #main-nav .navbar-default .dropdown-menu li.divider {
      background-color: #84b7e3; }
#main-nav .navbar-nav {
  float: none;
  width: 100%; }
#main-nav .navbar-nav > li {
  width: 16.64%;
  text-align: center;
  border-right: 1px solid #236ac7; }
  #main-nav .navbar-nav > li a {
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff; }
    #main-nav .navbar-nav > li a:hover {
      background-color: #12325b;
      background: -webkit-linear-gradient(#1f4a80, #12325b);
      background: -o-linear-gradient(#1f4a80, #12325b);
      background: -moz-linear-gradient(#1f4a80, #12325b);
      background: linear-gradient(#1f4a80, #12325b); }
    #main-nav .navbar-nav > li a.active {
      background-color: #12325b; }
  #main-nav .navbar-nav > li:last-child {
    border-right: 0; }
#main-nav .navbar-nav.left > li.open > a {
  color: #84b7e3;
  background-color: #236ac7; }

.button {
  height: 44px;
  width: 170px;
  padding: 4px 12px;
  border: 0;
  border-radius: 4px;
  color: #fff;
  font-size: 10pt;
  background-color: #236ac7;
  cursor: pointer;
  opacity: .9; }
  .button div {
    padding-left: 40px;
    background-position: 14px center;
    background-repeat: no-repeat;
    height: 18px; }
  .button.green {
    color: #fff; }
  .button.grey {
    color: #fff; }
  .button:hover {
    opacity: 1; }

input.button {
  padding-top: 0;
  border: 0;
  height: 36px; }

a.more {
  color: #236ac7;
  text-decoration: underline; }

.list h2 {
  margin-bottom: 20px; }
.list li {
  padding-left: 10px;
  padding-bottom: 12px; }
  .list li .date {
    color: #a1a1a1;
    font-size: 9pt; }
  .list li a {
    color: #333333;
    font-size: 10pt; }
    .list li a:hover {
      color: #236ac7; }

#content.inner {
  padding-top: 30px; }
  #content.inner .breadcrumb {
    padding-left: 0;
    background-color: transparent; }
    #content.inner .breadcrumb li {
      font-size: 10pt; }
      #content.inner .breadcrumb li.active {
        color: #84b7e3; }
  #content.inner .col-md-4 {
    padding-top: 20px; }
  #content.inner .sidebar-tiles {
    margin: 20px 0 40px; }

.page-content {
  min-height: 340px;
  margin-bottom: 30px; }
  .page-content h1, .page-content h2 {
    font-size: 18pt;
    font-weight: 400; }
  .page-content h2 {
    font-size: 16pt; }
  .page-content table {
    width: 98% !important;
    margin-bottom: 20px;
    border: 0 !important; }
    .page-content table thead tr td {
      font-weight: 600;
      font-size: 10pt;
      color: #333333; }
    .page-content table tr td {
      font-weight: 400;
      font-size: 9pt;
      border: 0;
      border-bottom: 1px dashed #a1a1a1;
      padding: 4px 2px; }
  .page-content #jobs-list, .page-content #news-list {
    margin-top: 30px; }
    .page-content #jobs-list li, .page-content #news-list li {
      margin-bottom: 20px; }
      .page-content #jobs-list li .date, .page-content #news-list li .date {
        padding-bottom: 4px; }
  .page-content .pagination a, .page-content .pagination span {
    padding: 4px 8px;
    font-size: 10pt; }
  .page-content .pagination span {
    background-color: #84b7e3;
    color: #fff; }

.page-nav {
  margin: 12px 0 20px; }
  .page-nav li {
    padding: 6px 20px;
    margin-bottom: 10px; }
    .page-nav li.active a {
      color: #84b7e3;
      background-position: left 6px;
      background-repeat: no-repeat;
      background-image: url(/img/icon/inner-nav.png);
      text-decoration: none; }
    .page-nav li a {
      padding-left: 14px;
      color: #236ac7;
      font-size: 11pt;
      font-weight: 300;
      text-decoration: underline;
      display: inline-block; }

.other-news li a {
  font-size: 10pt;
  text-decoration: none; }

.sidebar-nav {
  padding: 30px 0 4px; }
  .sidebar-nav li {
    height: 32px;
    padding-left: 8px;
    margin-bottom: 16px; }
  .sidebar-nav a {
    padding: 6px 0 6px 28px;
    color: #236ac7;
    font-size: 12pt;
    text-transform: uppercase;
    background-image: url(/marker/icon-atm.png);
    background-position: left center;
    background-repeat: no-repeat; }
  .sidebar-nav .pos {
    background-image: url(/marker/icon-pos.png); }
  .sidebar-nav .branch {
    background-image: url(/marker/icon-branch.png); }

.error404 {
  min-height: 640px; }
  .error404 #header {
    margin-left: 33.3333%;
    margin-top: 40px; }
    .error404 #header .culture, .error404 #header h1, .error404 #header h2, .error404 #header .search, .error404 #header p {
      display: none; }
  .error404 h1 {
    font-size: 32pt;
    margin: 40px 0 40px; }
  .error404 h2 {
    font-size: 14pt;
    margin-bottom: 20px; }
  .error404 #content ul {
    margin-bottom: 30px; }
    .error404 #content ul li {
      margin-bottom: 10px; }

.site-map {
  margin-top: 40px;
  margin-left: 40px; }
  .site-map .item {
    margin-bottom: 14px;
    font-size: 11pt; }
    .site-map .item .child {
      margin: 4px 0 10px 10px;
      font-size: 9pt; }
      .site-map .item .child li {
        margin-bottom: 3px; }
      .site-map .item .child a {
        color: #333333; }
    .site-map .item a {
      margin: 0 0 3px; }

.jobs-article .content, .news-article .content, .jobs .content {
  margin: 20px 0;
  font-size: 11pt;
  line-height: 1.4em; }
.jobs-article .other, .news-article .other, .jobs .other {
  margin-top: 40px; }

#feedback-form {
  padding: 10px 0; }
  #feedback-form label {
    color: #12325b;
    font-weight: 600; }
  #feedback-form label[for=feedback_captcha] {
    font-size: 8pt; }

#feedback-fixed {
  display: block;
  position: fixed;
  right: -128px;
  top: 240px;
  width: 180px;
  height: 42px;
  background-color: #ed1d25;
  background-image: url(/img/icon/feedback.png);
  background-position: 15px center;
  background-repeat: no-repeat;
  border-left: 4px solid #fad51c;
  opacity: .9;
  color: #333333;
  padding: 12px 0 0 50px;
  text-decoration: none;
  text-shadow: 1px 1px #fae9a5; }
  #feedback-fixed:hover {
    opacity: 1;
    text-decoration: none; }

.popover {
  position: fixed; }

.alert {
  border-radius: 0; }

.modal .modal-body {
  padding-bottom: 10px; }
.modal .modal-content {
  border-radius: 0; }
.modal .button {
  display: block;
  text-align: center;
  float: right;
  margin-left: 20px;
  width: 150px; }
.modal .preloader {
  display: none;
  height: 32px;
  width: 32px;
  float: right;
  margin-top: 6px; }

.glyphicon {
  font-size: 24pt;
  text-align: center; }

#search-results {
  padding-bottom: 30px; }
  #search-results .results h3 {
    margin-top: 30px; }
  #search-results .results ul {
    padding-left: 10px; }
  #search-results .results li {
    margin-bottom: 12px; }
    #search-results .results li .date {
      color: #a1a1a1;
      font-size: 8pt; }

#poll {
  margin-bottom: 40px;
  padding-bottom: 15px; }
  #poll .widget-container {
    background-color: #dadada;
    background: -webkit-linear-gradient(white, #dadada);
    background: -o-linear-gradient(white, #dadada);
    background: -moz-linear-gradient(white, #dadada);
    background: linear-gradient(white, #dadada); }
    #poll .widget-container.poll {
      padding-bottom: 15px; }
  #poll p {
    font-size: 11pt;
    font-weight: 400;
    margin-top: 6px;
    padding: 10px 0; }
  #poll h3 {
    margin-top: 10px; }
  #poll ul {
    margin-bottom: 20px;
    padding-left: 20px; }
  #poll .alert, #poll .preloader {
    display: none; }
  #poll .preloader {
    margin-left: 6px;
    margin-top: -2px; }
  #poll #poll-stats h4 {
    color: #12325b;
    font-size: 10pt;
    font-weight: 800;
    margin-bottom: 0px; }
  #poll #poll-stats .row {
    margin-right: 0; }
    #poll #poll-stats .row p {
      font-weight: 400;
      font-size: 10pt;
      padding: 14px 0 4px;
      margin: 0; }
      #poll #poll-stats .row p .summary {
        margin-top: 10px; }
  #poll #poll-stats .line {
    padding: 4px;
    background-color: #236ac7;
    color: #fff;
    text-align: center;
    font-size: 8pt; }
    #poll #poll-stats .line.line-1 {
      background-color: #ed1d25;
      color: #236ac7; }
    #poll #poll-stats .line.line-2 {
      background-color: #a1a1a1;
      color: #12325b; }
    #poll #poll-stats .line.line-3 {
      background-color: #84b7e3; }
    #poll #poll-stats .line.line-4 {
      background-color: #fad51c; }
    #poll #poll-stats .line.line-5 {
      background-color: #333333; }

.widget {
  position: relative; }
  .widget h3 {
    margin: 0 0 4px;
    padding: 10px 10px 8px 12px;
    color: #1f4a80;
    font-weight: 800;
    font-size: 11pt;
    border-bottom: 2px solid #1f4a80; }
    .widget h3 a {
      color: #12325b;
      margin-top: 3px;
      font-size: 9pt;
      font-weight: 300;
      text-decoration: underline; }
  .widget .widget-container {
    box-shadow: 1px 1px 3px -1px #12325b;
    border-bottom: 4px solid #1f4a80; }
  .widget .title {
    background-image: url(/img/bg-widget-action-ru.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding: 6px 8px 7px;
    margin: 0;
    font-size: 10pt;
    color: #fff; }
    .widget .title .link {
      text-align: center; }
    .widget .title a {
      color: #fff;
      font-size: 9pt; }
  .widget .overlay {
    background-image: url(/img/icon/play.png);
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 180px;
    position: absolute;
    margin-top: 0px;
    opacity: .8; }
  .widget a {
    text-decoration: none; }
  .widget:hover .overlay {
    opacity: 1; }

#container.kg .widget .title {
  background-image: url(/img/bg-widget-action-kg.png); }

#random-video {
  margin: 40px 0 20px; }
  #random-video.other {
    border: 1px solid #12325b;
    border-bottom: 4px solid #12325b; }
    #random-video.other ul {
      margin-top: 20px; }
      #random-video.other ul .title {
        font-size: 12pt;
        font-weight: 400; }

#video-list {
  margin-top: 30px; }
  #video-list li {
    margin-bottom: 20px; }
    #video-list li h3 {
      margin-top: 4px; }
    #video-list li a {
      color: #236ac7; }

#random-gallery {
  margin: 20px 0 40px; }
  #random-gallery .thumbs {
    padding-top: 4px;
    padding-bottom: 6px; }
  #random-gallery .thumbs :first-child {
    margin-left: 1%; }
  #random-gallery .thumb {
    float: left;
    width: 31%;
    margin-right: 2%; }
    #random-gallery .thumb img {
      width: 100%;
      height: 100%; }

#gallery-list .col-md-6 {
  margin-bottom: 20px; }
#gallery-list .thumb {
  height: 216px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; }
#gallery-list .thumbnail {
  margin-bottom: 10px; }
#gallery-list h3 {
  height: 40px;
  overflow: hidden;
  margin: 4px 0; }
#gallery-list a {
  color: #236ac7; }

#thumbs .thumb {
  display: block;
  width: 100px;
  height: 100px;
  float: left;
  margin: 4px; }
  #thumbs .thumb img {
    opacity: .9;
    border-radius: 4px; }
    #thumbs .thumb img:hover {
      opacity: 1; }

#banners {
  margin: 10px 0 20px; }

#page-content h1 {
  margin-bottom: 20px; }
#page-content .content {
  padding: 10px;
  font-size: 11pt;
  line-height: 1.4em; }

#finpol-head {
  max-width: 640px; }
  #finpol-head td {
    vertical-align: top;
    padding: 20px 8px 20px;
    border-bottom: 1px solid #dadada; }
    #finpol-head td h2 {
      margin-top: 0; }
  #finpol-head tr:last-child td {
    border-bottom: 0; }

#video-player .video-js {
  width: 100% !important;
  height: 380px !important; }

#other-videos #video-list {
  margin-top: 20px; }
#other-videos li {
  border-bottom: 1px solid #dadada; }
  #other-videos li h3 {
    font-size: 10pt;
    margin-top: 0; }
  #other-videos li p, #other-videos li a {
    font-size: 9pt;
    margin-bottom: 2px; }

#wanted-list {
  margin-top: 30px; }
  #wanted-list a {
    color: #236ac7; }

#osce {
  font-size: 9pt;
  padding-bottom: 14px; }
  #osce .col-md-5 {
    padding-top: 4px; }

@media (max-width: 520px) {
  body #osce {
    font-size: pt; }
    body #osce .col-xs-12 {
      padding-top: 12px;
      text-align: left !important; }
  body #container {
    margin: 0; }
  body .logo {
    padding-top: 10px; }
  body #header {
    padding: 6px 0; }
  body #header h1.headline {
    font-size: 12pt; }
  body #header .callback {
    font-size: 12pt;
    margin-top: 0;
    padding-left: 0;
    background: none;
    width: auto; }
  body #content.inner {
    padding-top: 10px; }
  body .button {
    width: 92px; }
  body #main-nav .navbar-brand {
    font-size: 12pt;
    color: #fff;
    padding: 8px 15px;
    font-weight: 600;
    height: 40px; }
  body #main-nav .navbar-nav {
    margin: 4px 0; }
    body #main-nav .navbar-nav li {
      width: 100%;
      border: none; }
  body #main-nav .navbar-nav.left > li {
    background-color: #84b7e3; }
    body #main-nav .navbar-nav.left > li > a {
      color: #fff; }
  body #main-nav .navbar-toggle {
    display: block;
    height: 32px;
    width: 32px;
    background-image: url(/img/icon/nav.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    margin-top: 4px;
    margin-bottom: 6px;
    z-index: 1000;
    margin-right: 6px;
    position: relative; }
  body #main-nav .navbar-default {
    min-height: 0; }
    body #main-nav .navbar-default .container-fluid {
      border-bottom: 0; }
  body #main-nav .navbar-collapse {
    max-height: none;
    padding-left: 15px !important;
    padding-right: 15px !important; }
  body #main-nav .dropdown-menu {
    min-width: 0; }
  body #tiles .tile {
    height: 66px;
    margin: 0 auto 0;
    padding: 12px 10px 10px;
    width: 290px; }
  body .inner #tiles {
    display: none; }
  body #footer .data {
    padding-top: 4px;
    padding-bottom: 0; }
  body #footer .text-right {
    text-align: left; }

  .page-content h1 {
    font-size: 14pt; }

  .news-article h1, .page-content h2 {
    font-size: 10pt; }

  #content.inner > .col-md-4 {
    padding-top: 6px; }

  #random-video {
    margin: 10px 0; }

  #finpol-head td {
    padding: 10px 4px; }
    #finpol-head td img {
      width: 110px; }

  #video-player .video-js {
    width: 100% !important;
    height: 200px !important; } }
@media (min-width: 750px) and (max-width: 920px) {
  body #tiles {
    margin-bottom: 0; }
  body #content.inner #tiles.sidebar-tiles {
    margin-top: 20px; }
    body #content.inner #tiles.sidebar-tiles .tile {
      height: 66px;
      margin: 0 auto 20px;
      padding: 14px 20px 10px; } }
